These are chat archives for spyder-ide/public

31st
Aug 2017
SV3A
@SV3A
Aug 31 2017 08:04
Hi guys, don't know if anyone can answer, but I just installed the Anaconda 4.4.0 distro. And afterwards trying to launch spyder yields "No module named 'PyQt5.QtWebEngineWidgets'". A google search suggest that there be some depencies missing, but shouldn't an Anaconda install (normally) resolve all. In other words should Spyder be working as is?
And of course can anyone suggest a fix? :)
SV3A
@SV3A
Aug 31 2017 11:54
Okay I found out that the problem was caused by a need for the selinux package (no idea why) on an Arch system.